[song]
name = 02. Seven Nation Army
artist = The White Stripes
album = Elephant
year = 2003
genre = Blues Rock
diff_band =1
diff_guitar = 1
diff_bass = 1
diff_drums = 0
diff_vocals = 2
icon = ghwor
tags = Warrior Judy Nails
unlock_id = ghwor_jn
unlock_text = Finish Echo Tesla Encore
unlock_require = ghwor_ete